# StateHandler< T > Class Template Reference

StateHandler class. More...

Inheritance diagram for StateHandler< T >:
[legend]

List of all members.

## Public Member Functions

| StateHandler (xercesc::SAX2XMLReader *parser, Handler &root, T &aut, hstate_t state)
| StateHandler.

## Detailed Description

### template<typename T>
class vcsn::xml::StateHandler< T >

StateHandler class.

Definition at line 85 of file xml/handlers.hh.